Copied to clipboard

Flag this post as spam?

This post will be reported to the moderators as potential spam to be looked at


  • Fiona Garnet-Lawson 9 posts 89 karma points
    Feb 13, 2019 @ 10:20
    Fiona Garnet-Lawson
    0

    Hi - can anyone confirm by direct experience that Plumber v 1.1.4 is compatible with Umbraco v 7.13.2? (as the package compatibility report section on the website hasn't been updated...)

    Also, it is possible to upgrade Plumber incrementally from early versions eg: v 0.7.5 to a release version ie: v 1.1.4?

    Or does it have to be uninstalled, and then the latest version reinstalled?

    thanks D

  • Nathan Woulfe 342 posts 1262 karma points MVP c-trib
    Feb 13, 2019 @ 10:36
    Nathan Woulfe
    0

    Hi Fiona

    I haven't used it extensively on 7.13.4, but it is certainly compatible - if you're on an older Plumber version, that's more likely to have issues than the latest build (7.1.5 as of this morning)

    The indicators on the package page (for all packages) aren't a great indicator as they depend on other users providing the feedback.

    You should be fine to install over the top of your current version, straight to the latest release. I handle some database changes internally, they'll all run in order when you install.

    As always though, run through an update in a non production environment first, just in case!

  • Fiona Garnet-Lawson 9 posts 89 karma points
    Feb 13, 2019 @ 10:38
    Fiona Garnet-Lawson
    0

    Thanks Nathan - and so fast too!

    Fiona

  • Nathan Woulfe 342 posts 1262 karma points MVP c-trib
    Feb 13, 2019 @ 10:48
    Nathan Woulfe
    0

    No worries! Happy to help

Please Sign in or register to post replies

Write your reply to:

Draft